function FileData_Pairs(x)
{
x.t("pic","(8)");
x.t("tibems-topic","value");
x.t("256","tibemsdestination_create");
x.t("146","tibemsdestination_gettype");
x.t("enum","tibems_unknown");
x.t("binary","tibems-unknown");
x.t("tibems-queue","value");
x.t("149","tibco");
x.t("tibems-undefined","value");
x.t("tibems-destination-types","tibemsdestinationtype");
x.t("type","purpose");
x.t("cobol","tibems-destination-types");
x.t("enumerated","constants");
x.t("constants","representing");
x.t("destination","types");
x.t("destination","tibemsdestinationtype");
x.t("tibems_topic","tibemsdestinationtype");
x.t("tibems-unknown","value");
x.t("tibems_queue","tibems_topic");
x.t("chapter","destination");
x.t("types","declaration");
x.t("typedef","enum");
x.t("purpose","enumerated");
x.t("tibems_unknown","tibems_queue");
x.t("(8)","binary");
x.t("tibco","software");
x.t("tibemsdestinationtype","pic");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","cobol");
x.t("tibemsdestinationtype","chapter");
x.t("tibemsdestinationtype","tibemsdestinationtype");
x.t("value","tibems-topic");
x.t("value","256");
x.t("value","tibems-queue");
x.t("value","tibems-undefined");
x.t("declaration","typedef");
x.t("page","146");
x.t("page","149");
x.t("tibemsdestination_create","page");
x.t("tibemsdestination_gettype","page");
x.t("representing","destination");
}
